name: audioplayers_test_server
resolution: workspace
publish_to: none

environment:
  sdk: ^3.6.0

dependencies:
  async: ^2.11.0
  shelf: ^1.2.0
  shelf_router: ^1.0.0
  shelf_static: ^1.0.0

dev_dependencies:
  flame_lint: ^1.4.1
  http: '>=0.13.1 <2.0.0'
